body{
    padding: 30px;
    margin: 30px;
}

.datos{
    border: 2px solid aquamarine;
    padding: 20px;
}

.datos-personales{
    margin-top: -30px;
    margin-bottom: 20px;
    margin-left: 30px;
}

.datos-name2{
    margin-top: 0;
    margin-bottom: 20px;
}

.datos-name-description{
    margin-top: 0;
    margin-bottom: 20px;
}

.economia{
    border: 2px solid aquamarine;
    margin-top: 20px;
    padding: 20px;
}

.economia-datos{
    margin-top: -30px;
    margin-bottom: 50px;
}

.economia-precio-details{
    display: flex;
}

.economia-precio{
     width: 300px;
}